Skocz do zawartości
Szukaj na Pecetowiczu
  • Utwórz konto

Pomoc w Przeniesieniu Wtyczki DarkBrain na Manifest ver 3


Przejdź do rekomendacji Rozwiązane przez -n3veR,
Rekomendowane odpowiedzi

Chce przenieść DarkBrain z wersji 2 na 3 ponieważ chrome wykrywa wersje 2 jako potencjalny błąd i chciałbym się tego pozbyć ale kombinuje już od dobrych 15 minut i nie mam pojęcia jak to zrobić 

Kod źródlowy wtyczki: https://github.com/nikittadev/DarkBrain

Odnośnik do komentarza
Udostępnij na innych stronach

Z jakiej wersji 2 na 3? W git widzę tylko jedną wersję: v0.0.1...

Jaki konkretnie jest komunikat błędu? Bo sam kod jest dość świeży - max 7 dni.

Odnośnik do komentarza
Udostępnij na innych stronach

(edytowane)
4 minuty temu, -n3veR napisał:

Z jakiej wersji 2 na 3? W git widzę tylko jedną wersję: v0.0.1...

Jaki konkretnie jest komunikat błędu? Bo sam kod jest dość świeży - max 7 dni.

Nie doczytałeś troche tego co chciałem ci przekazać

Wtyczka jest mojego autorstwa i chce zmienić wersje manifest z 2 na 3 ponieważ sklep wtyczek chrome nie akceptuje już wtyczek z wersją manifestu 2 

image.png.cadfc6efc0c592c680b67b539108b98a.png

Edytowane przez Kazarezov
Odnośnik do komentarza
Udostępnij na innych stronach

  • Rekomendowana odpowiedź

OK, teraz rozumiem.

Korzystałeś już tej instrukcji? Migrating to Manifest

Odnośnik do komentarza
Udostępnij na innych stronach

Kontynuuj dyskusję

Dołącz do Pecetowicza, aby kontynuować dyskusję w tym wątku.

  • Dodaj nową pozycję...
  • Dodaj nową pozycję...